@import url("style-editor.css");

html, body, table th, table td {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	text-align: justify;
}
h1 {
	font-size: 27px;
	line-height: 35px;
	margin: 0px 0px 14px 0px;
	padding: 0px 0px 6px 0px;
	font-weight: normal;
	color: #83364f;
}
h2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	margin: 16px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #83364f;
}
h3 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin: 13px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	color: #83364f;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 10px 0px;
}
img, a img {
	border: none;
}
ul {
	margin: 3px 0px 10px 0px;
	padding: 0px 0px 0px 3px;
}
#languages li{
margin: 0px;
}
ul li {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: outside;
}
.hr {
	background-position: center top;
	background-repeat: repeat-x;
	height: 9px;
	margin: 2px 0px 3px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}
table {
	margin: 3px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	border-collapse: collapse;
}
tbody {
	border: 0px;
}
tr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table th {
	margin: 0px 0px 0px 0px;
	padding: 4px 6px 5px 6px;
}
td {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
blockquote {
	margin: 10px 3px 10px 3px;
	padding: 18px 40px 18px 40px;
	quotes: "\201C" "\201D" "\2018" "\2019";
	position: relative;
	font-weight: bold;
	font-style: italic;
}
blockquote:before, blockquote:after  {
	font-family: Arial;
	font-size: 50px;
	line-height: 50px;
	position: absolute;
}
blockquote:before {
	content: open-quote;
	top: 5px;
	left: 5px;
}
blockquote:after {
	content: close-quote;
	bottom: -20px;
	right: 15px;
}
blockquote p {
	display: block;
	margin: 0px;
	line-height: 20px;
}
.img-left {
	padding: 0px;
	float: left;
	margin: 4px 5px 0px 0px;
}
.img-right {
	padding: 0px;
	float: right;
	margin: 4px 0px 0px 5px;
}
hr{
margin: 15px 0px;
border: none;
border-bottom: 1px dotted #83364F;
height: 1px;
background: transparent;
}